Subject: [gaia] GAIA @IETF101

From: Jane Coffin <[email-masked]>
Date: Fri, 16 Feb 2018 16:24:49 +0000

Hi All –

Leandro and I are working on the meeting agenda/Line-up for GAIA @IETF 101, and will be back to you with more information next week!

Many of you have asked about the dates/timing for the meeting. 

Note that the final IETF Agenda is due out on 23 February - Friday.

The official IETF list of deadlines/dates and more for IETF 101 is here:  https://www.ietf.org/how/meetings/important-dates/

Have great weekends!

Jane

Internet Society | www.internetsociety.org

Skype:  janercoffin

Mobile/WhatsApp:  +1.202.247.8429

From: Allison Mankin <[email-masked]>
Date: Thursday, February 15, 2018 at 10:13 AM
To: Arjuna Sathiaseelan <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Jane Coffin <[email-masked]>
Subject: Re: [gaia] Thanks

Arjuna,

Thanks for your years of work bringing GAIA into the world and giving it the current amazing energy that it has.  The IRTF will miss you as a co-chair.

Welcome to Leandro! I had discussed this co-chair nomination with Arjuna and Jane, and I'm very happy with this change, given we have to make a change...  Thanks for being willing to take this on.

Looking forward to the London meeting, and to discussions leading up to it.

Allison 

IRTF Chair

On 15 February 2018 at 02:01, Arjuna Sathiaseelan <[email-masked]> wrote:

All,

after a momentous 4+ years of bootstrapping GAIA - I have decided to step down as the GAIA Chair to focus on my new found crypto passion for emerging markets and inline with me moving out of academia! 

Our GAIA group is now over 470 members and I am also delighted to say Prof Leandro Navarro will be replacing me as the new Chair along with Jane Coffin. I am highly confident that they are going to take GAIA to new heights.

Thanks for all the support.

Regards

-- 

Arjuna Sathiaseelan
University of Cambridge | Ammbr Research Labs
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d

_______________________________________________
gaia mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/gaia